
/*Universal Selector*/
* {
	font-family: "Courier New", monospace;
	font size: 20px;
}

body{
	background-color: skyblue;
}

html {
	scroll-behavior: smooth;
}

nav {
	background-color: white;
}

a:hover {
	background-color: #b4d6de;
}

div {
	display: inline-block;
	float: right;
}



/*Type Selector*/
h1 {
	color: violet !important;
	text-align: center;
	font-size: 2rem;
}

section {
	height: 100vh;
	text-align: center;
}

h2 {
	font-size: 1.5rem;
}

ol, ul {
	list-style-type: none;
}

/*ID Selector*/
#zuitt-motto {
	letter-spacing: 5px;
}

/*Class Selector*/
/* .class-name */
.offering-item {
	text-transform: uppercase;
}

/*Attribute Selector*/
/* tagname[attribute] */

input[required] {
	border-width: 2px;
	border-style: solid;
	border-color: navy;
}
/*Adjacent sibling selector*/
/*selector + selector*/

h3 + img{
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

/*Descendant Selector*/
/*selector selector*/

#bootcamp-learning-list li{
	color: darkblue;
}
/*General sibling selector*/
h2 ~ a{
	text-decoration: none;

}

/*Child Selector*/
body > section > form > label {
	color: rgb(0, 0, 128);
}

button {
	background-color: #cf0053;
	color: white;
	border: 0;
	border-radius: 15px;
}
